﻿.encabezadoControlDeTrasnparencia {
    background-color: #FFC842 !important;
}
.admindivGeografica:hover, .admindivGeorutas:hover, .admindivVelocidad:hover, .admindivBateria:hover, .admindivConexion:hover,
.admindivModo:hover, .admindivSensores:hover, .admindivAltitud:hover, .admindivMovimiento:hover, .admindivParadas:hover,
.admindivLlamadas:hover, .admindivBotones:hover, .admindivEquipos:hover, .admindivConfiguracion:hover, .admindivParadas:hover
.admindivLlamadas:hover {
    color: #FFC842;
}
.divTituloAlertas, .admindivGeografica:hover, .admindivGeorutas:hover, .admindivVelocidad:hover, .admindivBateria:hover,
.admindivConexion:hover, .admindivModo:hover, .admindivSensores:hover, .admindivAltitud:hover, .admindivMovimiento:hover,
.admindivBotones:hover, .admindivEquipos:hover, .btnGeorutasGuardar, .divEncabezadoGridGeoitem {
    background-color: #FFC842;
}
.btnCrearNuevaGeocerca, .btnAgregar {
    background-color: #686868;
}
    .btnCrearNuevaGeocerca:hover, .btnAgregar:hover, .btnGeneralGuardar1,
    .btnGuardarGeocercaGrid, .btnEditar, .btnVer, .btnGuardar {
        background-color: #686868;
    }